curl --request POST \
--url https://app.tagadapay.com/api/public/v1/threeds/create-merchant-session \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"tokenId": "<string>",
"paymentInstrumentId": "<string>",
"storeId": "<string>"
}
'{
"message": "<string>",
"code": "<string>",
"issues": [
{
"message": "<string>"
}
]
}Create a server-side 3DS session for merchant-initiated (3RI) authentication. No browser or device info needed — uses just the card token. Used for recurring rebill authentication without cardholder interaction.
Requires: org:admin role
curl --request POST \
--url https://app.tagadapay.com/api/public/v1/threeds/create-merchant-session \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"tokenId": "<string>",
"paymentInstrumentId": "<string>",
"storeId": "<string>"
}
'{
"message": "<string>",
"code": "<string>",
"issues": [
{
"message": "<string>"
}
]
}